Subject: Re: Netscape7 and Java
To: None <>
From: Jan Schaumann <>
List: tech-pkg
Date: 08/13/2003 10:01:32
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable

Dirk Ruediger <> wrote:

> On Sat, 09 Aug 2003, Christos Zoulas wrote:
> > java 1.4.2 is not yet working.
> So an update of lang/sun-j{re,dk}14 seems to be impossible.

Shortly after Christos made this comment, he actually did fix the
problem at hand.  You need to make sure that you have revision 1.12 (or
higher) of procfs_linux.c (see Christos' message

> Was it the right time to update lang/sun-jdk14 to 2.0 (aka jdk1.4.2)?

Yes:  1.4.1 has never really worked, and did only work in a satisfactory
way after recompiling a current kernel with the previously mentioned
special options.  This is something that would confuse less advanced
users.  With 1.4.2, we can simply say "Use a current-kernel of 1.6W or
later" and it will run fine.


chown -R us:enemy your_base

Content-Type: application/pgp-signature
Content-Disposition: inline

Version: GnuPG v1.2.1 (NetBSD)